GCLOUD_COMPUTE_INSTANCE-GROUPS_DESCRIBE(1)

NAME

gcloud compute instance-groups describe - display detailed information about an instance group

SYNOPSIS

gcloud compute instance-groups describe NAME [--region=REGION | --zone=ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-groups describe displays all data associated with an instance group in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the resource to fetch.

FLAGS
At most one of these may be specified:

    --region=REGION
        The region of the resource to fetch. Overrides the default compute/region property value for this command invocation.

    --zone=ZONE
        The zone of the resource to fetch. Overrides the default compute/zone property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To get details about a regional instance group in the us-central1 regions, run:
    $ gcloud compute instance-groups describe --region us-central1
To get details about a zonal instance group in the us-central1-b zone, run:
    $ gcloud compute instance-groups describe --zone us-central1-b